Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1136750 - [ImportDomain]Import glusterfs domain is not supported,the result is engine remains indifferent to the command and a popup window which never get closed automatically
Summary: [ImportDomain]Import glusterfs domain is not supported,the result is engine r...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-core
Version: 3.5
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 3.5.0
Assignee: Maor
QA Contact: Ori Gofen
URL:
Whiteboard: storage
Depends On:
Blocks: 716511
TreeView+ depends on / blocked
 
Reported: 2014-09-03 08:43 UTC by Ori Gofen
Modified: 2016-02-10 18:51 UTC (History)
9 users (show)

Fixed In Version: ovirt-3.5.0_rc4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-17 12:26:56 UTC
oVirt Team: Storage


Attachments (Terms of Use)
vdsm+engine logs + image (deleted)
2014-09-03 08:43 UTC, Ori Gofen
no flags Details


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 33211 master MERGED webadmin: Adding support to import GlusterFS Never
oVirt gerrit 33241 master MERGED webadmin: Formatting onImport method on StorageListModel Never
oVirt gerrit 33253 ovirt-engine-3.5 MERGED webadmin: Formatting onImport method on StorageListModel Never
oVirt gerrit 33254 ovirt-engine-3.5 MERGED webadmin: Adding support to import GlusterFS Never

Description Ori Gofen 2014-09-03 08:43:11 UTC
Created attachment 933976 [details]
vdsm+engine logs + image

Description of problem:
As noted at the description above exactly , when trying to import a glusterfs domain to a new setup,the operation does not get executed at all,though UI prompts a popup window
explaining: "Importing Storage Domain..." (see attached image)
that window never closes automatically also.

Version-Release number of selected component (if applicable):
rc1.1

How reproducible:
100%

Steps to Reproduce:
1.Import an existing glusterfs domain to a new setup

Actual results:
nothing

Expected results:
operation should be executed successfully 

Additional info:

Comment 1 Sandro Bonazzola 2014-10-17 12:26:56 UTC
oVirt 3.5 has been released and should include the fix for this issue.


Note You need to log in before you can comment on or make changes to this bug.